@charset "utf-8";
/* CSS Document */

/* Reset
----------------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,p,blockquote {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

table {
	font-size: 100%;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight:normal;
}

img,abbr,acronym,fieldset {
	border: 0;
}

li {
	list-style-type: none;
}


/* Base
----------------------------------------------------*/

body {
	line-height:160%;
	color:#333333;
	font-size: 0.9em;
	font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	/font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: left;
	
    transition-duration: 0.3s;
    transition-property: opacity;
	word-break : break-all;
	width:100%;
	min-width:1000px;
}
@media only screen and (max-width: 769px) {
body {
	min-width: inherit;
	-webkit-text-size-adjust: 100%;
}
}

/* Link
----------------------------------------------------*/

a {
	color:#0072c8;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}



/* font
----------------------------------------------------*/

.en-Mont{
	font-family: 'Montserrat' !important;
}
.jp-Noto{
	font-family: 'Noto Sans Japanese', serif !important;
}



/* table
----------------------------------------------------*/

table{
	border-collapse:collapse; /*影無し*/
}